Loading...
Searching...
No Matches
QGpgME::QGpgMEADQueryJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEADQueryJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEADQueryJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::ADQueryJobPrivate
QString | m_filter
QStringList | m_attributes
ADQueryOptions | m_options = ADQueryOption::Default
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmeadqueryjob.cpp